<?php
$z[0]=Array("field","陈卓,周勇敢,重庆方言剧,重庆方",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言剧生活麻辣烫演员：陈卓（周勇敢）。姓名： 陈卓 身高：176 cm 体重：70KG 特长：表演 代表作品： 《狗嘴里吐不出钻石》 《爱要怎么说出口》 《当工作狂",72,266);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言剧生活麻辣烫演员：陈卓（周勇敢）",268,346);
$z[2][4]['name']="title";
$z[3]=Array("field","",348,387);
$z[3][4]['name']="writer";
$z[4]=Array("field","",389,428);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>\r\n	重庆方言剧生活麻辣烫演员：陈卓（周勇敢）。</p>\r\n<img alt=\"重庆方言剧生活麻辣烫演员：陈卓（周勇敢）\" hspace=\"0\" src=\"/uploads/allimg/c140423/13b223N603920-3JV.jpg\" title=\"重庆方言剧生活麻辣烫演员：陈卓（周勇敢）\" vspace=\"5\" /><br />\r\n<span>姓名： 陈卓<br />\r\n身高：176 cm<br />\r\n体重：70KG<br />\r\n特长：表演<br />\r\n重庆方言剧生活麻辣烫演员：陈卓（周勇敢）代表作品：<br />\r\n《狗嘴里吐不出钻石》 《爱要怎么说出口》<br />\r\n《当工作狂遇上足球狂》 《奔奔族的奔命生活》</span><br />\r\n，，， \r\n      \r\n</br>",430,972);
$z[5][4]['name']="body";
$z[6]=Array("field","",974,1014);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c140423/13b223N603920-3JV_lit.jpg",1016,1104);
$z[7][4]['name']="litpic";

?>